@media screen and (min-width : 480px){

	/* home */
	#entrada .produtos .lista { display:flex; flex-wrap:wrap; justify-content:flex-start; }
	#entrada .produtos .lista .item { width:47.8%; margin-right:20px; margin-bottom:60px; }
	#entrada .produtos .lista .item:nth-child(2n+0) { margin-right:0; margin-bottom:60px; }
	#entrada .produtos .lista .item .whatsapp-produto { bottom:-40px; }

	/* produtos */
	#produtos .miolo .direita .lista { display:flex; flex-wrap:wrap; justify-content:flex-start; }
	#produtos .miolo .direita .lista .item { width:47.8%; margin-right:20px; margin-bottom:60px; }
	#produtos .miolo .direita .lista .item:nth-child(2n+0) { margin-right:0; margin-bottom:60px; }

	/* resultado busca */
	#result-busca .resultados .lista { display:flex; flex-wrap:wrap; justify-content:flex-start; }
	#result-busca .resultados .lista .item { width:47.8%; margin-right:20px; margin-bottom:60px; }
	#result-busca .resultados .lista .item:nth-child(2n+0) { margin-right:0; margin-bottom:60px; }

	/* whatsapp flutuante */
	.whatsapp-flutuante { right:30px; bottom:30px; }
	.whatsapp-flutuante.com-politicas { bottom:250px; right:25px; }

}
@media screen and (min-width : 640px){

	/* produtos */
	/*
	#produtos .miolo { display:flex; width:100%; flex-wrap:wrap; justify-content:space-between; }

	#produtos .miolo aside { width:25%; margin:0; align-self:flex-start; }
	#produtos .miolo aside h3 { cursor:unset; }
	#produtos .miolo aside .categorias { display:block; }

	#produtos .miolo .direita { width:70%; }
	*/

	#produtos .miolo .detalhe { display:flex; flex-wrap:wrap; justify-content:space-between; }
	#produtos .miolo .detalhe figure { width:40%; margin:0; align-self:flex-start; }
	#produtos .miolo .detalhe .dados { width:55%; }

	#produtos .miolo .detalhe .galeria figure { width:33.3%; }

}
@media screen and (min-width : 768px){

	/* topo */
	header .topo { display:block; width:100%; height:auto; }
	header .topo .central { display:flex; flex-wrap:wrap; justify-content:flex-end; }

	header .topo .whats a { position:relative; font-size:14px; color:#fff; text-decoration:none; margin:0 0 0 25px; padding-left:25px; }
	header .topo .whats a:hover { text-decoration:none; }
	header .topo .whats a span { display:inline-block; font-size:14px; line-height:1; margin-right:2px; }

	header .topo .midias-sociais { align-self:center; margin-left:18px; }

	header.topo-reduzido .topo { padding:5px 0; }
	header.topo-reduzido .superior { padding:8px 0; }

	/* home */
	#entrada .cinquenta-anos .central { display:flex; width:100%; flex-wrap:wrap; justify-content:space-between; }

	#entrada .cinquenta-anos figure { width:48.5%; margin:0; }

	#entrada .cinquenta-anos .dados { width:48.5%; height:auto; }
	#entrada .cinquenta-anos .dados h2 { padding-left:50px; }

	#entrada .produtos .lista .item,
	#entrada .produtos .lista .item:nth-child(2n+0) { width:22.8%; margin-right:20px; }
	#entrada .produtos .lista .item:nth-child(4n+0) { margin-right:0; }
	#entrada .produtos .lista .item a.link-loja span { padding:10px; margin-left:-78.5px; }

	#entrada .produtos .botao a { line-break:1.2; padding:25px 0; }

	/* produtos */
	#produtos .miolo { display:flex; width:100%; flex-wrap:wrap; justify-content:space-between; }

	#produtos .miolo aside { width:25%; margin:0; align-self:flex-start; }
	#produtos .miolo aside h3 { cursor:unset; }
	#produtos .miolo aside .categorias { display:block; }

	#produtos .miolo .direita { width:70%; }

	#produtos .miolo .direita .lista .item,
	#produtos .miolo .direita .lista .item:nth-child(2n+0) { width:22.8%; margin-right:20px; }
	#produtos .miolo .direita .lista .item:nth-child(4n+0) { margin-right:0; }

	#produtos .miolo .direita .lista .item a.link-loja span { padding:10px; margin-left:-78.5px; }

	/*
	#produtos .miolo .detalhe { display:flex; flex-wrap:wrap; justify-content:space-between; }
	#produtos .miolo .detalhe figure { width:40%; margin:0; align-self:flex-start; }
	#produtos .miolo .detalhe .dados { width:55%; }
	*/

	#produtos .miolo .detalhe .galeria { margin-top:40px; }

	/* fornecedores */
	#fornecedores .lista { justify-content:flex-start; }
	#fornecedores .lista figure { width:17.8%; height:auto; margin:0 20px 20px 0; }
	#fornecedores .lista figure:nth-child(5n+0) { margin:0 0 20px 0; }

	/* a womatel */
	#a-womatel .duas-colunas .descricao { width:48.5%; }
	#a-womatel .duas-colunas figure { width:48.5%; }
	#a-womatel .duas-colunas figure img {  }

	#a-womatel .duas-colunas:nth-child(1) .descricao { order:1; }
	#a-womatel .duas-colunas:nth-child(1) figure { order:2; }

	#a-womatel .duas-colunas:nth-child(2) .descricao { order:2; }
	#a-womatel .duas-colunas:nth-child(2) figure { order:1; }

	#a-womatel .galeria { justify-content:flex-start; }
	#a-womatel .galeria figure { width:22.8%; margin:0 20px 20px 0; }
	#a-womatel .galeria figure:nth-child(4n+0) { margin:0 0 20px 0; }
	#a-womatel .galeria figure a {  }
	#a-womatel .galeria figure a img {  }

	/* contato */
	#contato .miolo { display:flex; flex-wrap:wrap; justify-content:space-between; }

	#contato aside { width:40%; }

	#contato form { width:58%; }
	#contato form.orcamentos { margin:0 auto; }

	/* resultado busca */
	#result-busca .resultados .lista .item,
	#result-busca .resultados .lista .item:nth-child(2n+0) { width:22.8%; margin-right:20px; }
	#result-busca .resultados .lista .item:nth-child(4n+0) { margin-right:0; }

	#result-busca .resultados .lista .item a.link-loja span { padding:10px; margin-left:-78.5px; }

	/* rodape */
	footer .superior .enderecos { display:flex; width:100%; flex-wrap:wrap; justify-content:center; margin:25px 0; }
	footer .superior .enderecos .item { width:32%; height:auto; margin:0 15px; }

}
@media screen and (min-width : 960px){

	/* whatsapp flutuante */
	.whatsapp-flutuante.com-politicas { bottom:260px; right:55px; }

}
@media screen and (min-width : 1200px){

	.central { padding:0; }

	.titulo-interna .central h1 { font-size:40px; }

	/* topo */
	header .superior .central { display:flex; flex-wrap:wrap; justify-content:space-between; }
	header .superior .logo { width:227px; }

	header .superior a.menu-mobile { display:none; }

	header .superior nav { position:relative; display:flex; width:920px; height:auto; top:unset; right:unset; padding:0; background:unset; align-items:flex-end; }
	header .superior nav a.fechar-menu { display:none; }
	header .superior nav .miolo { width:920px; flex-flow:unset; flex-wrap:wrap; justify-content:space-between; align-items:center; margin-bottom:5px; }
	header .superior nav .miolo > span { margin-bottom:0; }

	header .superior nav .miolo > span a { position:relative; }
	header .superior nav .miolo > span a:hover::after,
	header .superior nav .miolo > span a.ativo::after { content:''; position:absolute; width:100%; height:30px; bottom:-31px; left:0; background:rgb(255,255,255); background:linear-gradient(180deg,rgba(255,255,255,1) 49%,rgba(99,128,165,1) 100%); }
	header .superior nav .miolo > span a.busca::after,
	header .superior nav .miolo > span a.orcamentos::after { content:unset; }

	header.topo-reduzido .superior nav .miolo > span a:hover::after,
	header.topo-reduzido .superior nav .miolo > span a.ativo::after { bottom:-24px; }

	/* home */
	#slide .imagem picture { height:772px; }
	#slide .imagem picture img { max-width:3840px; height:772px; margin-left:-1920px; }
	#slide .imagem .texto h1 { font-size:35px; line-height:1.2; margin-bottom:20px; }
	#slide .imagem .texto h2 { font-size:80px; line-height:1; }
	#slide .imagem .texto .botao { padding:13px 30px; margin-top:40px; }

	#entrada .cinquenta-anos { padding:60px 0; }
	#entrada .cinquenta-anos figure { align-self:flex-start; padding-top:40px; }
	#entrada .cinquenta-anos .dados { width:560px; }
	#entrada .cinquenta-anos .dados .descricao { margin-top:30px; }

	#entrada .produtos { padding:60px 0; }
	#entrada .produtos .lista { margin:80px 0 0 0; }
	#entrada .produtos .lista .item, 
	#entrada .produtos .lista .item:nth-child(2n+0) { width:265px; /*margin:0 46px 60px 0;*/ margin:0 46px 60px 0; }
	#entrada .produtos .lista .item:nth-child(4n+0) { /*margin:0 0 60px 0;*/ margin:0 0 60px 0; }
	#entrada .produtos .lista .item a.link-loja span { padding:15px; margin-left:-84px; }
	#entrada .produtos .lista .item .whatsapp-produto { bottom:-30px; }

	/* produtos */
	#produtos .miolo { padding:60px 0; }
	#produtos .miolo aside { width:270px; margin:0; align-self:flex-start; }

	#produtos .miolo .direita { width:890px; }
	#produtos .miolo .direita h2 { font-size:40px; margin-bottom:40px; }

	#produtos .miolo .direita .texto { margin-bottom:30px; }
	#produtos .miolo .direita .texto p { font-size:16px; margin-bottom:10px; }

	#produtos .miolo .direita .lista .item, 
	#produtos .miolo .direita .lista .item:nth-child(2n+0) { width:265px; margin:0 47px 60px 0; }
	#produtos .miolo .direita .lista .item:nth-child(3n+0) { margin:0 0 60px 0; }
	#produtos .miolo .direita .lista .item a.link-loja span { padding:15px; margin-left:-84px; }
	#produtos .miolo .direita .lista .item .whatsapp-produto { bottom:-30px; }

	#produtos .miolo .detalhe { display:flex; flex-wrap:wrap; justify-content:space-between; }
	#produtos .miolo .detalhe figure { width:445px; }
	
	#produtos .miolo .detalhe .dados { width:410px; }
	#produtos .miolo .detalhe .dados h2 { /*margin-bottom:30px;*/ }
	#produtos .miolo .detalhe .botao-loja { margin-bottom:30px; }

	#produtos .miolo .detalhe .galeria { margin-top:50px; }
	#produtos .miolo .detalhe .galeria figure { width:22.4%; margin:0 30px 30px 0; }
	#produtos .miolo .detalhe .galeria figure:nth-child(4n) { margin:0; }

	/* fornecedores */
	#fornecedores .lista { padding:60px 0; }
	#fornecedores .lista figure { width:198px; height:auto; margin:0 50px 50px 0; }

	/* a womatel */
	#a-womatel .duas-colunas { padding:60px 0 0 0; }
	#a-womatel .duas-colunas:last-child { padding-bottom:60px; }

	#a-womatel .duas-colunas .descricao { width:50%; }
	#a-womatel .duas-colunas .descricao h1 { font-size:57px; margin-bottom:70px; }
	#a-womatel .duas-colunas figure { width:50%; }

	#a-womatel .duas-colunas:nth-child(1) .descricao { padding-right:75px; }
	#a-womatel .duas-colunas:nth-child(1) figure {  }
	#a-womatel .duas-colunas:nth-child(2) .descricao { padding-left:75px; }
	#a-womatel .duas-colunas:nth-child(2) figure {  }

	#a-womatel .galeria { margin-top:60px; }
	#a-womatel .galeria figure { width:23.1%; margin:0 30px 30px 0; }

	/* contato */
	#contato .miolo { padding:60px 0; }

	#contato aside { width:330px; }
	#contato aside .item { margin-bottom:55px; }
	#contato aside .item h4 { margin-bottom:20px; }
	#contato aside .item address { margin-bottom:20px; }

	#contato form { width:790px; }
	#contato form span { margin-bottom:25px; }
	#contato form span label { margin-bottom:8px; }
	#contato form span textarea { height:150px; }

	#contato form .duas-colunas span { width:48%; }
	#contato form .duas-colunas.final { flex-flow:unset; }
	#contato form .duas-colunas.final .concordo { width:80%; margin:0; }
	#contato form .duas-colunas.final div:last-child {  }

	/* resultado busca */
	#result-busca .central { padding:60px 0; }

	#result-busca .miolo .direita .lista .item, 
	#result-busca .miolo .direita .lista .item:nth-child(2n+0) { width:265px; margin:0 47px 60px 0; }
	#result-busca .miolo .direita .lista .item:nth-child(3n+0) { margin:0 0 60px 0; }
	#result-busca .miolo .direita .lista .item a.link-loja span { padding:15px; margin-left:-84px; }
	#result-busca .miolo .direita .lista .item .whatsapp-produto { bottom:-30px; }

	/* erro 404 */
	#erro-404 .conteudo { padding:60px 0; }

	/* politicas */
	#politicas .politicas { padding:60px 0; }

	/* requisicao remocao */
	#requisicao-remocao .requisicao-remocao { padding:60px 0; }

	/* whatsapp flutuante */
	.whatsapp-flutuante { right:75px; bottom:40px; }
	.whatsapp-flutuante.com-politicas { bottom:300px; right:55px; }

	/* paginacao */
	.paginacao { margin:10px auto 0 auto; }

	/* rodape */
	footer .superior { padding:40px 0; text-align:unset; }
	footer .superior .central { display:flex; flex-wrap:wrap; justify-content:space-between; }

	footer .superior .enderecos { width:770px; padding-top:40px; margin:0; }
	footer .superior .enderecos .item { width:35%; margin:0; }
	footer .superior .enderecos .item h4 { margin-bottom:15px; }
	footer .superior .enderecos .item address { margin-bottom:20px; }

	footer .superior .midias-sociais { width:175px; padding-top:25px; }

	footer .copyright .central { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; }
	footer .copyright .dataprisma { margin:0; }

}